PDA

View Full Version : .NET Framework Problem



Jim Tanner
11-24-2005, 06:23 PM
I have downloaded and installed all the latest .Net Framework updates from Microsoft up to and including v2.0 and they all installed correctly. Now when I try to include the framework in my project it tells me I need dotnetfx SP1. I went to the redistributables list and downloaded all the english updates but the file that IS 11 Express tells me I need is not in the list. Is this list out of date or what? I did not have this problem with IS Express v5 and now that I have upgraded I'm beginning to wonder if I wasted my money. :mad: